.catalog .desc {
	letter-spacing: -0.0025em;
    line-height: 1.5em;
	font-size: 17px;
	width: 90%;
	justify-self: center;
}
.section-name {
    margin-bottom: 2.9%;
    border-bottom: 1px solid #f9f9f9;
	width: 90%;
    justify-self: center;
}

.section-name .subtitle {
    position: relative;
    top: 2px;
}

.section-name .all {
    display: inline-block;
    margin-left: 1.2%;
    font-size: 0.875em;
    color: #7d8387;
    text-decoration: none;
    cursor: pointer;
}

.section-name .all:hover {
    color: #92bdc1;
}

.main-catalog-sections a:hover {
	color: #92bdc1!important;
}

.subtitle {
    display: inline-block;
    margin: 0;
    padding-bottom: 1.225%;
    font-size: 1.175em;
    color: #212121;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 3px solid #92bdc1;
}
.main-catalog-sections {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
	justify-content: center;
}

.main-catalog-sections__section {
    display: flex;
    padding: 20px;
    width: 43%;
    min-height: 180px;
    border-right: 1px solid rgb(187 187 187 / 15%);
    border-bottom: 1px solid rgb(187 187 187 / 15%);
	border-top: 1px solid rgb(187 187 187 / 26%);
    border-left: 1px solid rgb(187 187 187 / 26%);
}

.main-catalog-sections__section-left {
    width: 140px;
    height: 140px;
}

.main-catalog-sections__section-left-link {
    display: inline-flex;
    justify-content: center;
    flex-shrink: 0;
    width: 140px;
    height: 140px;
}

.main-catalog-sections__section-left-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main-catalog-sections__section-right {
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    width: calc(100% - 200px);
    height: 100%;
}

.main-catalog-sections__section-name {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.main-catalog-sections__section-desc {
    font-size: 15px;
    line-height: 22px;
    color: #000;
}

@media(max-width: 767px) {
    .main-catalog-sections__section {
        width: 100%;
        height: auto;
        min-height: unset;
    }

    .main-catalog-sections__section-left {
        width: 100px;
        height: 100px;
    }

    .main-catalog-sections__section-right {
        justify-content: center;
        width: calc(100% - 100px);
    }

    .main-catalog-sections__section-left-link {
        width: 100px;
        height: 100px;
    }

    .main-catalog-sections__section-name {
        margin-bottom: 0;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        color: #000;
    }
    
    .main-catalog-sections__section-desc {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-catalog-sections__section {
        width: 85%;
    }
}